#Mon Mar 22 18:41:47 BRT 2010
org.eclipse.jdt.core.classpathVariable.JRE_SRCROOT=
org.eclipse.jdt.core.classpathVariable.JSDAI=C\:/eclipse-jee-galileo-SR1-win32/eclipse/plugins/net.jsdai.runtime_4.1.402.v200907220923
org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.classpathVariable.JRE_LIB=C\:/Program Files/Java/jre6/lib/rt.jar
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
org.eclipse.jdt.core.codeComplete.visibilityCheck=enabled
org.eclipse.jdt.core.classpathVariable.ECLIPSE_HOME=C\:/eclipse-jee-galileo-SR1-win32/eclipse
org.eclipse.jdt.core.classpathVariable.JUNIT_HOME=C\:/eclipse-jee-galileo-SR1-win32/eclipse/plugins/org.junit_3.8.2.v20090203-1005/
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
org.eclipse.jdt.core.compiler.source=1.6
org.eclipse.jdt.core.classpathVariable.JRE_SRC=
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
